Loading...
Searching...
No Matches
casacore::sisco::SiscoWriter::BaselineData Struct Reference

## Public Attributes

CompressorState | real_state_
CompressorState | imaginary_state_
size_t | n_sequences_

## Detailed Description

Definition at line 66 of file SiscoWriter.h.

## Member Data Documentation

## imaginary_state_

CompressorState casacore::sisco::SiscoWriter::BaselineData::imaginary_state_

Definition at line 68 of file SiscoWriter.h.

## n_sequences_

size_t casacore::sisco::SiscoWriter::BaselineData::n_sequences_

Definition at line 69 of file SiscoWriter.h.

## real_state_

CompressorState casacore::sisco::SiscoWriter::BaselineData::real_state_

Definition at line 67 of file SiscoWriter.h.

The documentation for this struct was generated from the following file:

- tables/AlternateMans/SiscoWriter.h